CVE-2016-1673

Priority
Description
Blink, as used in Google Chrome before 51.0.2704.63, allows remote
attackers to bypass the Same Origin Policy via unspecified vectors.
Package
Upstream:released (51.0.2704.63-1)
Ubuntu 14.04 LTS (Trusty Tahr):released (51.0.2704.79-0ubuntu0.14.04.1.1121)
Ubuntu 16.04 LTS (Xenial Xerus):released (51.0.2704.79-0ubuntu0.16.04.1.1242)
Package
Upstream:released (1.15.7)
Ubuntu 14.04 LTS (Trusty Tahr):released (1.15.7-0ubuntu0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.15.7-0ubuntu0.16.04.1)
More Information

Updated: 2019-03-19 12:25:17 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)